IEC 61850 Certificate - IEC 61850 Certificate #2678

SEL-2241 Real-Time Automation Controller [Schweitzer Engineering Laboratories, Inc.]
07/08/2021 04:49 PM - Herbert Falk

Certificate Name:

Certificate Hash:

10033472-INC 17-2809
A94A9F3538E37624E8BASCOCACF371

Status: Approved

Priority: Normal

61850 Edition: Edition 2

61850 Tested Server

Aspects:

Company: Schweitzer Engineering Laboratories,
Inc.

Address: 2350 NE Hopkins Court
Pullman, WA 99163
USA

Product: SEL-2241 Real-Time Automation
Controller

HW Version:

SW Version: 2241-R139-V1-Z001001-D20170628

Key Words: RTU

Test Procedure 1.0

Version:

IEC 61850 Blocks Basic Exchange (B1), Buffered

Certified: Reporting (B6), Data Sets (B2), Direct

Control (12a), Enhanced Direct Control
(12c), Enhanced SBO Control (12d),
GOOSE Publish (9a), GOOSE Subscribe
(9b), Time Synchronization (B13),
Unbuffered Reporting (B5)

Certificate/Result bruce.muschlitz

Reviewer:

Approval Date: 12/06/2017

Standards Tested: 61850-6, 61850-7-1, 61850-7-2,

61850-7-3, 61850-7-4, 61850-8-1

Current Test Lab DNV Netherlands (A)

Name:

Test Document:

6AF1C748E951178925DBC9991E4376
BEF1

Vendor Artifact File
Name:

Vendor Artifact Hash:

Umbrella
Organization:

Optional Reservation No
Test:

Serial Number:

Publisher Legacy
Variants:

Publisher Preferred
Rates:

Publisher Preferred
Variants:

Subscriber Legacy
Variants:

Subscriber Preferred
Variants:

Subscriber Preferred
Rates:

Product Variants:

Description

This certificate and its information was migrated from a previous database

History

#1 - 07/08/2021 04:49 PM - Herbert Falk
- File 17-2809_DNVGL_ SEL-2241_ServerEd2_Certificate.pdf added

#2 - 07/09/2021 08:01 AM - Herbert Falk

- Umbrella Organization set to Schneider Electric

#3 - 07/09/2021 09:09 AM - Herbert Falk

- Umbrella Organization deleted (Schneider Electric)
